.landing__page {
    height: 100vh;
    width: 100vw;
    position: relative;
}

.landing__image {
    height: 100%;
    background-image: url('../../images/lading-page-1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.landing__header {
    width: 100%;
    height: 60px;
    background-color: rgba(36,41,62,0.8);
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 5px;
    position: fixed;
    top: 0;
}

.landing-header__item--logo {
    padding-top: 5px;
}

.landing__banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 100px;
    background-color: rgba(36,41,62, 0.8);
    margin-bottom: 15px;
}

.landing-banner__logo {
    margin-bottom: 10px;
}

.landing-banner__text {
    font-weight: 800;
    font-size: 36px;
    color: #fff;
    margin: 5px 0px;
    font-family: Gextra;
}

.landing-banner__button {
    color: white;
    text-transform: uppercase;
    border: none;
    outline: none;
    border-radius: 3px;
    background-color: #61D5DF;
    padding: 15px 30px;
    font-size: 18px;
    cursor: pointer;
    font-family: Gextra;
}